#oloz-wsp-button *,
	#wps-form-container * {
		font-family: sans-serif !important;
	}

	#oloz-wsp-button,
	#oloz-wsp-form-title,
	.oloz-oloz-wsp-button {
		cursor: pointer !important;
	}

	#oloz-wsp-chat-link {
		position: fixed !important;
		top: -1024px !important;
		left: -1024px !important;
	}

	#oloz-wsp-p {
		font-size: 12px !important;
		font-weight: 500 !important;
		line-height: 1.25 !important;
		margin-top: 0 !important;
		margin-bottom: 12px !important;
	}

	.oloz-oloz-wsp-button {
		border: none !important;
		background: transparent !important;
	}

	#oloz-wsp-button * {
		pointer-events: none !important;
	}

	.oloz-wsp-button {
		font-size: 14px !important;
		font-weight: bold !important;
		position: fixed !important;
		left: 16px !important;
		bottom: 16px !important;
		border: none !important;
		padding: 0 20px !important;
		border-radius: 30px !important;
		z-index: 9999997 !important;
		color: #fff !important;
		background: #075E54 !important;
		text-decoration: none;
		box-shadow: 0 3px 5px -1px rgb(0 0 0 / 20%), 0 6px 10px 0 rgb(0 0 0 / 14%), 0 1px 18px 0 rgb(0 0 0 / 12%) !important;
		height: 48px !important;
		display: flex;
		justify-content: center !important;
		align-items: center !important;
	}

	.oloz-wsp-button:hover {
		filter: brightness(0.9) !important;
	}

	.oloz-wsp-icon {
		display: block;
		margin-right: 0.5rem !important;
		width: 30px !important;
		height: auto !important;
	}

	.oloz-wsp-icon > img {
		width: 24px !important;
		height: 24px !important;
	}

	.oloz-wsp-form-title .oloz-oloz-wsp-button .oloz-wsp-icon img {
		width: 28px !important;
		height: 28px !important;
	}

	.wps-label {
		vertical-align: middle !important;
	}

	.wps-form-container {
		position: fixed !important;
		bottom: 0 !important;
		left: 16px !important;
		z-index: 9999998 !important;
		display: none;
		box-shadow: 0 1px 3px rgb(0 0 0 / 20%) !important;
	}

	.oloz-wsp-form {
		width: 300px !important;
	}

	form.oloz-wsp-form {
		width: 100% !important;
	}

	.oloz-wsp-form-title {
		cursor: pointer !important;
		background-color: #075E54 !important;
		padding: 8px !important;
		padding-left: 24px !important;
		border-top-right-radius: 4px !important;
		border-top-left-radius: 4px !important;
	}

	.oloz-oloz-wsp-button {
		width: 100% !important;
		color: white !important;
		display: flex;
		align-items: center !important;
		justify-content: space-between !important;
		padding: 0 !important;
	}

	.oloz-oloz-wsp-button:hover {
		color: white !important;
	}

	.oloz-oloz-wsp-button .close-icon {
		width: 24px !important;
		height: 24px !important;
		display: block;
		margin-left: auto !important;
	}

	.oloz-wsp-form-container {
		background-color: #FFFFFF !important;
		padding: 15px 25px !important;
		font-size: 16px !important;
		position: relative !important;
		color: #666 !important;
	}

	.oloz-wsp-form-container h1 {
		text-transform: none !important;
		font-weight: bold !important;
		font-size: 19px !important;
		color: #666 !important;
		text-align: left !important;
		line-height: 1.25 !important;
		margin-top: 0 !important;
		margin-bottom: 12px !important;
	}

	.oloz-wsp-form-container .oloz-wsp-loading {
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		background: rgba(0, 0, 0, 0.5) !important;
		width: 100% !important;
		height: 100% !important;
		display: flex;
		align-items: center !important;
		justify-content: center !important;
	}

	.oloz-wsp-form-container .oloz-wsp-loading .oloz-wsp-loading-icon {
		fill: rgba(255, 255, 255, 0.75) !important;
		display: block;
		width: 48px !important;
		height: 48px !important;
		animation: rotating 1s linear infinite;
	}

	.container-input {
		margin-bottom: 12px !important;
	}

	.container-input .error.etiqueta-error {
		margin-top: 0 !important;
		font-size: 12px !important;
		color: red !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		font-style: normal !important;
		font-weight: normal !important;
	}

	.container-input label {
		display: block;
	}

	.oloz-wsp-form-submit {
		font-weight: bold !important;
		display: block;
		color: #fff !important;
		background-color: #25d366 !important;
		width: 100% !important;
		height: 42px !important;
		border-radius: 40px !important;
		font-size: 20px !important;
		letter-spacing: 0 !important;
		text-transform: inherit !important;
		border: none !important;
		cursor: pointer !important;
		padding: 0 !important;
	}

	.oloz-wsp-form-submit:hover {
		filter: brightness(1.05) !important;
	}

	.oloz-wsp-form-submit:disabled {
		opacity: 0.75 !important;
		cursor: not-allowed !important;
	}

	.oloz-wsp-form label {
		line-height: 1 !important;
		margin-bottom: 6px !important;
		font-size: 12px !important;
		font-weight: bold !important;
	}

	.oloz-wsp-form input,
	.oloz-wsp-form textarea {
		padding: 4px !important;
	}

	.oloz-wsp-form select {
		padding: 4px !important;
	}

	.oloz-wsp-form select,
	.oloz-wsp-form input:not([type=radio]),
	.oloz-wsp-form textarea {
		background: transparent !important;
		border-radius: 3px !important;
		border: 1px solid #aaa !important;
		font-size: 14px !important;
		line-height: normal !important;
		width: 100% !important;
		color: #666 !important;
		margin-bottom: 0 !important;
	}

	.oloz-wsp-form select:focus,
	.oloz-wsp-form input:focus,
	.oloz-wsp-form textarea:focus {
		outline: none !important;
	}

	.oloz-wsp-form-title .oloz-oloz-wsp-button {
		text-decoration: none !important;
	}

	.oloz-wsp-form input[name=nombre],
	.oloz-wsp-form textarea[name=mensaje] {
		width: 100% !important;
	}

	.oloz-wsp-form select[name=codigo_pais] {
		width: 112px !important;
		margin-bottom: 0 !important;
	}

	.oloz-wsp-form input#oloz-telefono {
		margin-left: 8px !important;
		width: calc(100% - 120px) !important;
	}

	.oloz-wsp-form-title .oloz-wsp-label {
		padding-top: 2px !important;
		display: block !important;
		font-weight: bold !important;
		font-size: 16px !important;
	}

	@keyframes rotating {
		from {
			transform: rotate(0deg);
		}
		to {
			transform: rotate(360deg);
		}
	}